[android-components](../../index.md) / [mozilla.components.browser.session.tab](../index.md) / [CustomTabConfig](index.md) / [isCustomTabIntent](./is-custom-tab-intent.md)

# isCustomTabIntent

`fun isCustomTabIntent(intent: `[`SafeIntent`](../../mozilla.components.support.utils/-safe-intent/index.md)`): `[`Boolean`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-boolean/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/session/src/main/java/mozilla/components/browser/session/tab/CustomTabConfig.kt#L75)

Checks if the provided intent is a custom tab intent.

### Parameters

`intent` - the intent to check, wrapped as a SafeIntent.

**Return**
true if the intent is a custom tab intent, otherwise false.

